Gazebo | Ignition | Community
Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

roslaunch: Unable to convert from SDF version 1.5 to 1.4

I'm following the gazebo_ros tutorial here. When I run the commond: $roslaunch gazebo_ros empty_world.launch, I encountered such a warning (Converting a deprecated SDF source[data-string]) and such a error followed(Unable to convert from SDF version 1.5 to 1.4). The same thing happened with other .launch files, and nothing show on the gazebo GUI. I guess it's a version problem. My versions are gazebo-4.0 and ros indigo that run on Ubuntu 14.04. I can't figure out how to handle with such a problem and really need some help. Thanks.